Show / Hide Table of Contents

# Struct BRDGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct BRDGauge

### Fields

| Improve this Doc View Source

#### ActiveSong

##### Declaration

    public CurrentSong ActiveSong

##### Field Value

Type | Description
--- | ---
CurrentSong |

| Improve this Doc View Source

#### NumSongStacks

##### Declaration

    public byte NumSongStacks

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SongTimer

##### Declaration

    public short SongTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### SoulVoiceValue

##### Declaration

    public byte SoulVoiceValue

##### Field Value

Type | Description
--- | ---
System.Byte |